<div class="col-12 col-sm-10 col-md-8 m-auto">
  <%= form_with model: [current_user, @post, comment], local: true do |f| %>
  <% if comment.errors.any? %>
  <div id="errors">
    <ul>
      <% post.errors.full_messages.each do |message| %>
      <li><%= message %></li>
      <% end %>
    </ul>
  </div>
  <% end %>
  <%= f.text_area :text, :class => 'form-control', rows: '5' %>
  <%= f.submit :class => 'btn btn-primary my-2' %>
  <% end %>
</div>
